/*
Theme Name: DyCom Cloud Theme
Template: Circles
Author: DyCom Business Services Multimedia Dept.
Version: 1.0
Updated: 2014-07-25 15:58:23
*/

@charset "UTF-8";
@import url('../Circles/style.css');






#global_wrapper {
	position: relative;
	top:64px;
}

div.fixed.menu-bg {
position: fixed !important;
top: 64px;
-webkit-backface-visibility: hidden;
background-color: rgba(255, 255, 255, 0.95);
z-index: 100000;
}

/*Start OF DyCom Wireless Base*/
@font-face {
    font-family: 'florencesansregular';
    src: url('florsn01-webfont.eot');
    src: url('florsn01-webfont.eot?#iefix') format('embedded-opentype'),
         url('florsn01-webfont.woff') format('woff'),
         url('florsn01-webfont.ttf') format('truetype'),
         url('florsn01-webfont.svg#florencesansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'florencesansblack';
    src: url('florsn33-webfont.eot');
    src: url('florsn33-webfont.eot?#iefix') format('embedded-opentype'),
         url('florsn33-webfont.woff') format('woff'),
         url('florsn33-webfont.ttf') format('truetype'),
         url('florsn33-webfont.svg#florencesansblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

.z-link {
    padding: 9px 20px;
}

.headerstyle2.headerstyle2_2 .menu > li:hover > span, .headerstyle2.headerstyle2_2 .menu > ul > li:hover > span {
    background-color: #67b895;
}

.headerstyle2.headerstyle2_2 .menu > li.current_page_item > a, .headerstyle2.headerstyle2_2 .menu > ul > li.current_page_item > a, .headerstyle2.headerstyle2_2 .menu > li.current-menu-parent > a {
    box-shadow: 0 0 0 0 rgba(0, 71, 116, 0.32) inset;
}

#dycom-network {
    background: none repeat scroll 0 0 #444;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset;
    position: fixed;
    z-index: 99999;
    color: #fff;
    height: 32px;
    width: 100%;
    top: 0px;
}

#dycom-network ul {
	width: 100%;
	margin:auto;
}

#dycom-network ul li {
	display: inline;
    line-height: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.item-con-t1 h2 {
    margin-top: 8px;
}

.widget_recent_works .item-con-t1 header {
    height: 20%;
}

.fixed-header.headerstyle2.headerstyle2_2 .menu > li > a, .fixed-header.headerstyle2.headerstyle2_2 .menu > ul > li > a {
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    margin-right: 0;
    padding-right: 20px;
}

.fixed-header.headerstyle2.headerstyle2_2 .menu > li, .fixed-header.headerstyle2.headerstyle2_2 .menu > ul > li {
    margin-top: 0;
}

.border-bottom-white {
    border-bottom: 0px solid #FFFFFF;
}

.headline.marble h1 {
    color: #fff;
}

body.single-portfolio.headerstyle2 .page-path span, body.single-portfolio.headerstyle2 .page-path a, body.woocommerce.headerstyle2 .page-path span, body.woocommerce.headerstyle2 .page-path a, body.single-post.headerstyle2 .page-path span, body.single-post.headerstyle2 .page-path a, body.category.headerstyle2 .page-path span, body.category.headerstyle2 .page-path a, body.no-header-image.headerstyle2 .page-path span, body.no-header-image.headerstyle2 .page-path a {
    color: #A7F8D5;
}

body.no-header-image.headerstyle2 .page-path span.current, body.woocommerce.headerstyle2 .page-path span.current, body.single-post.headerstyle2 .page-path span.current, body.category.headerstyle2 .page-path span.current, body.single-portfolio.headerstyle2 .page-path span.current {
    color: #FFFFFF;
}

.right-sidebar {
	border-left: 1px solid #ddd;
}

.right-sidebar.grid_3 {
    display: inline;
    float: left;
    margin: 0 0 0 2.25%;
    padding: 0 0 0 2.25%;
}

.post-area.grid_9 {
    margin: 0 0 0 2.25%;
}

.container .grid_9 {
    width: 70.5%;
}

.posts-in-sidebar a img.alignleft {
    float: left;
    height: 90px;
    margin: 5px 20px 20px 0;
    width: 90px;
}

.pis-title-link {
    font-size: 14px;
    font-weight: 700;
}

.pis-title {
    margin-bottom: 5px;
    margin-top: 20px;
}

.vertical.top-left .z-container {
    min-height: 0 !important;
}

.plate:hover, .plate:hover .alpha, .plate:hover .omega {
    box-shadow: 0 -3px 0 0 #72c6a2 inset;
}

.z-active .z-link {
    border-top-color: #72c6a2 !important;
}

.widget_recent_works .item-con-t1 .facilities {
    height: 80%;
    top: 0;
}

.widget_recent_posts_2 .item header h2, .widget_recent_posts_2 .item header h2 a {
    color: #67B895;
}

.right-sidebar h2, .left-sidebar h2, .right-sidebar h1, .left-sidebar h1 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#navigation .menu a {
    line-height: 27px;
    padding: 15px 5px 25px !important;
}

.team-member .item-con-t1 {
    border-radius: 50%;
}

.team-member .container-t1 {
    border-radius: 50%;
}

.team-member .container-t1-margin {
    border-radius: 50%;
}

#back_to_top {
    display: none !important;
}

body {
    font-size: 14px;
}

.widget_accordion.accordion_style3 .item-container {
    font-size: 14px;
    line-height: 1.6em;
}

.z-tabs h3{
    margin-bottom: 10px;
}

.z-tabs .btn-style2 {
    font-size: 14px;
    opacity: 1;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.0);
    box-shadow: none;
}

.z-tabs .theme-two-third {
    margin-bottom: 0px;
}

.z-tabs .theme-one-third {
    margin-bottom: 0px;
}

.z-tabs br {
    display: none;
}

#col-no-mar-bot .theme-one-half {
    margin-bottom: 0px;
}

.sc-list ul li:hover {
    color: #45484a !important;
}
/*END OF DyCom Wireless Base*/


/*additional styles*/

.headerstyle2 div.wrapper.menu-bg {
background: #fff;
box-shadow: 0 0 5px rgba(0,0,0,0.5);
position: relative;
z-index: 1000;
-webkit-backface-visibility: hidden;
margin-top: -32px;
}

.headerstyle2.headerstyle2_2 .menu>li, .headerstyle2.headerstyle2_2 .menu>ul>li {
margin-top: 24px;
margin-right: 5px;
}